@charset "UTF-8";

/*========================================================
                    MAIN
=========================================================*/
section {
    padding: 60px 0;
}

section h2 {
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
}

.top-section {
    min-height: 100vh;
    padding: 210px 0 30px;
    background: url('../i/montazh-kotelnoi.jpg') no-repeat top center;
    background-size: cover;
}

.top-section::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .7);
}

.top-section .container {
    z-index: 2;
}

.top-section .container > button, .call-back-menu {
    display: block;
    margin: 0 0 20px auto;
    padding: 10px 20px;
    text-transform: uppercase;
    border: none;
    box-shadow: none;
    color: #ffffff;
    background: #ff7f04;
}

.top-section .container > button:hover,
.top-section .container > button:active {
    background: #ee8e32;
}

.top-section .white-bg:first-of-type {
    margin-bottom: 30px;
}

.top-section .white-bg,
.top-section .white-bg li {
    text-align: center;
}

.top-section .white-bg > h1,
.top-section .white-bg > li span {
    display: inline;
    font-weight: 700;
    line-height: 1.15;
    text-transform: uppercase;
    background-color: #ffffff;
    box-shadow: -8px 0 0 1px #ffffff, 8px 0 0 1px #ffffff;
}

.top-section .white-bg > h1 {
    font-size: 44px;
}

.top-section .white-bg > li {
    display: block;
    margin-bottom: 12px;
    font-size: 24px;
}

.top-section .container > .flex-block > div:first-child {
    flex-basis: 62.5%;
    max-width: 62.5%;
}

.top-section .container > .flex-block > div:first-child h3 {
    margin-bottom: 10px;
    font-size: 26px;
    text-align: center;
    text-transform: uppercase;
}

.top-section .container > .flex-block > div:first-child h3 > span {
    padding: 3px 10px;
    background: #ffffff;
}

.top-section .container > .flex-block > div:first-child h3 > span span {
    font-weight: 400;
}

.top-section .container > .flex-block .flex-block {
    margin-bottom: 15px;
}

.top-section .container > .flex-block .flex-block > div {
    width: 33%;
    padding: 0 10px 10px;
}

.top-section .container > .flex-block .flex-block > div picture {
    display: block;
    width: 188px;
    height: 188px;
    margin: 0 auto 10px;
    border: #68a328 4px solid;
    border-radius: 50%;
    overflow: hidden;
}

.top-section .container > .flex-block .flex-block > div p:last-child {
    display: block;
    padding: 2px 5px;
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
    color: inherit;
    background: #ffffff;
}

.top-section .container > .flex-block > div:last-child,
.our-work-section .form-body {
    flex-basis: 37.5%;
    max-width: 37.5%;
    padding: 30px 20px;
    border-radius: 25px;
    border: 2px solid #ff730c;
    background: #ffffff;
}

.top-section .container > .flex-block > div:last-child h3,
.our-work-section .form-body h3 {
    margin-bottom: 10px;
    font-size: 26px;
    text-align: center;
    font-weight: 400;
}

.top-section .container > .flex-block > div:last-child > ul li,
.top-section .container > .flex-block > div:last-child > p {
    font-size: 14px;
}

.top-section .container > .flex-block > div:last-child > p {
    text-indent: 60px;
}

.top-section .container > .flex-block > div:last-child > p:last-of-type {
    margin-bottom: 10px;
}

.top-section .container > .flex-block > div:last-child > ul,
.our-work-section .form-body ul {
    margin: 0 0 15px 60px;
    list-style-type: disc;
}

.top-section form label,
.our-work-section .form-body label {
    margin-bottom: 10px;
    font-weight: 700;
}

.top-section form button,
.our-work-section .form-body button,
.saving-energy-section form button,
.prefooter-section form button {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding: 4px 0;
    text-transform: uppercase;
    line-height: 1;
    border-radius: 4px;
    border: none;
    color: #ffffff;
    -webkit-transition: .5s;
       -moz-transition: .5s;
         -o-transition: .5s;
            transition: .5s;
}

.top-section form button,
.saving-energy-section form button,
.prefooter-section form button {
    background: #71aa00;
    background: -moz-linear-gradient(top,  #71aa00 0%, #a3cb85 100%);
    background: -webkit-linear-gradient(top,  #71aa00 0%,#a3cb85 100%);
    background: linear-gradient(to bottom,  #71aa00 0%,#a3cb85 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71aa00', endColorstr='#a3cb85',GradientType=0 );
}

.our-work-section .form-body button {
    background: #cb60b3;
    background: -moz-linear-gradient(top,  #cb60b3 0%, #ea8fd6 100%);
    background: -webkit-linear-gradient(top,  #cb60b3 0%,#ea8fd6 100%);
    background: linear-gradient(to bottom,  #cb60b3 0%,#ea8fd6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#ea8fd6',GradientType=0 );
}

.top-section form button span {
    font-size: smaller;
    text-transform: none;
}

.top-section form button:hover,
.saving-energy-section form button:hover,
.prefooter-section form button:hover {
    background: #a3cb85;
    background: -moz-linear-gradient(top,  #a3cb85 0%, #71aa00 100%);
    background: -webkit-linear-gradient(top,  #a3cb85 0%, #71aa00 100%);
    background: linear-gradient(to bottom,  #a3cb85 0%,#71aa00 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#71aa00', endColorstr='#a3cb85',GradientType=0 );
}

.our-work-section .form-body button:hover {
    background: #a3cb85;
    background: -moz-linear-gradient(top,  #ea8fd6 0%, #cb60b3 100%);
    background: -webkit-linear-gradient(top,  #ea8fd6 0%, #cb60b3 100%);
    background: linear-gradient(to bottom,  #ea8fd6 0%,#cb60b3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea8fd6', endColorstr='#cb60b3',GradientType=0 );
}

.top-section form button + p {
    font-size: 12px;
    text-align: center;
}

.progress-section {
    padding: 20px 0;
    background: #a3cb85;
    background: -moz-linear-gradient(top,  #a3cb85 0%, #71aa00 100%);
    background: -webkit-linear-gradient(top,  #a3cb85 0%, #71aa00 100%);
    background: linear-gradient(to bottom,  #a3cb85 0%,#71aa00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71aa00', endColorstr='#a3cb85',GradientType=0 );
}

.progress-section ul {
    margin: 0;
    padding: 0;
    justify-content: center;
    color: #ffffff;
}

.progress-section ul li {
    justify-content: flex-start;
    margin-right: 40px;
}

.progress-section ul li:nth-child(3) {
    margin-right: 0;
}

.progress-section ul li span:first-of-type {
    margin-right: 10px;
    font-family: "PT Serif", serif;
    font-size: 60px;
    font-weight: 700;
    line-height: 1.1;
}

.progress-section ul li span:last-of-type {
    align-self: flex-end;
    font-size: 18px;
    line-height: 1.1;
}

.first-offer {
    font-family: "PT Serif", serif;
    background-color: #f2f2f2;
}

.first-offer .container {
    z-index: 1;
    padding-right: 40%;
}

.first-offer h2,
.first-offer h2 + p {
    font-size: 24px;
}

.first-offer h2 + p {
    margin-bottom: 20px;
    text-transform: uppercase;
}

.first-offer .result-work {
    margin-bottom: 15px;
    font-size: 20px;
    font-style: italic;
}

.first-offer::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 50%;
    height: 100%;
    background-image: url('../i/pic.jpg');
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: left top;
    background-color: #f2f2f2;
}

.plus-block {
    padding: 20px 0 50px;
    background-color: #f2f2f2;
}

.plus-block .flex-block li {
    position: relative;
    width: 180px;
    padding: 150px 0 0;
    text-align: center;
}

.plus-block .flex-block li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 135px;
    height: 135px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 35.75 35.75'%3E%3Cpath d='M18.68 0c-.53-.04-.63.86-.62 1.49.04 1.1.04 1.1-.08 1.6-.12.52-.39.51-1.27.8l.04.01a14.02 14.03 0 00-2.71.5l.02-.01c-.93.04-1.18.14-1.47-.3-.3-.45-.3-.45-.65-1.48-.2-.53-.61-1.42-1.1-1.18a25.45 25.45 0 00-5.3 3.5c-.4.35.18 1.05.65 1.48.8.73.8.73 1.1 1.17.29.44.1.63-.3 1.47L7 9.04a14.02 14.03 0 00-1.43 2.16v-.05c-.6.7-.72.94-1.24.84-.52-.1-.52-.1-1.5-.56-.52-.24-1.45-.57-1.61-.05A25.46 25.46 0 000 17.61c-.03.53.87.61 1.5.58 1.1-.07 1.1-.07 1.62.03s.51.37.83 1.25v-.03a14.02 14.03 0 00.46 2.25l-.02-.02c.04.92.14 1.17-.3 1.46-.45.3-.45.3-1.48.65-.53.19-1.43.6-1.18 1.1a25.46 25.46 0 003.48 5.3c.35.4 1.05-.17 1.48-.64.73-.8.73-.8 1.17-1.1.45-.29.63-.09 1.47.3L9 28.73A14.02 14.03 0 0010.85 30l-.05-.02c.67.64.91.76.8 1.27-.12.52-.12.52-.61 1.5-.26.5-.61 1.42-.1 1.6 2.14.75 4.3 1.25 6.2 1.4.52.05.63-.85.61-1.48-.03-1.1-.03-1.1.09-1.61.11-.52.38-.5 1.26-.8h-.03a14.02 14.03 0 002.04-.33l-.03.02c.92 0 1.18-.08 1.45.37.27.46.27.46.58 1.5.16.55.53 1.46 1.03 1.24a25.45 25.45 0 005.47-3.23c.42-.32-.12-1.05-.57-1.5-.77-.77-.77-.77-1.04-1.23-.27-.46-.06-.63.37-1.45l-.04.03A14.02 14.03 0 0029.94 25v.05c.63-.66.75-.9 1.26-.79.52.12.52.12 1.49.62.5.26 1.42.62 1.6.1.78-2.12 1.28-4.29 1.46-6.17.04-.53-.85-.65-1.49-.63-1.09.02-1.09.02-1.6-.1-.52-.12-.5-.39-.8-1.27v.04a14.02 14.03 0 00-.45-2.6l.03.05c-.02-.93-.12-1.18.33-1.47.45-.28.45-.28 1.48-.62.54-.18 1.44-.58 1.2-1.08a25.46 25.46 0 00-3.4-5.36c-.34-.4-1.05.16-1.48.62-.75.8-.75.8-1.2 1.08-.44.28-.63.08-1.46-.33l.03.04a14.02 14.03 0 00-2.02-1.42l.05.01c-.67-.63-.92-.75-.8-1.27.12-.51.12-.51.61-1.49.26-.5.6-1.42.1-1.6a25.44 25.44 0 00-6.2-1.4zm-.8 7.82a10.05 10.06 0 0110.06 10.05 10.05 10.06 0 01-10.05 10.06A10.05 10.06 0 017.83 17.87 10.05 10.06 0 0117.9 7.82z' fill='%23fbfbfc'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.plus-block .flex-block li::after {
    content: "";
    position: absolute;
    top: 21px;
    left: 50%;
    display: block;
    width: 93px;
    height: 93px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.plus-block .flex-block li:nth-child(1):after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 24.6 24.6'%3E%3Cdefs%3E%3ClinearGradient id='a'%3E%3Cstop offset='0' stop-color='%238dbf2f' stop-opacity='.9'/%3E%3Cstop offset='1' stop-color='%232a971d'/%3E%3C/linearGradient%3E%3ClinearGradient gradientUnits='userSpaceOnUse' y2='-.2' x2='46' y1='93.6' x1='46.4' id='b' xlink:href='%23a'/%3E%3C/defs%3E%3Cpath transform='scale(.26458)' d='M46.5 8.9c-.6 0-1.3.2-2 .7L2.5 38c-5 3.1-2 8.3 3 5.1l41-27 41 27c3.7 2.6 7.9-2 3-5l-16-10.9v-15c0-1-1-2-2-2h-9c-.9 0-2 1-2 2v6.2l-13-8.8c-.6-.5-1.3-.7-2-.7zm19 5.2h5v10.4l-5-3.4v-7zm-26.4 12c-.4.1-1 .3-1.6.7-3.3 2.1-3.5 7-.2 10 1.5 1.4 4 3.4 1.5 5.5-3.2 2.6-1 6 2.1 3.5 5-4 2.6-8.6-.4-11.4-3-2.8-1.6-3.7-.4-4.5 1.7-1.4 1-3.9-1-3.7zm7.1 0c-.4.1-1 .3-1.6.7-3.3 2.1-3.5 7-.2 10 1.5 1.4 4 3.4 1.5 5.5-3.2 2.6-1 6 2.1 3.5 5-4 2.6-8.6-.4-11.4-3-2.8-1.6-3.7-.4-4.5 1.7-1.4 1-3.9-1-3.7zm7.1 0c-.4.1-1 .3-1.6.7-3.3 2.1-3.5 7-.2 10 1.5 1.4 4 3.4 1.5 5.5-3.2 2.6-1 6 2.1 3.5 5-4 2.6-8.6-.4-11.4-3-2.8-1.6-3.7-.4-4.5 1.7-1.4 1-3.9-1-3.7zm-39.8 15l-5 5v35c0 2 1 3 3 3h70c2 0 3-1 3-3v-35l-5-5v38h-66v-38zm22.5 8a5 5 0 00-5 5v17a5 5 0 008.5 3.6 5 5 0 007 0 5 5 0 007 0 5 5 0 008.5-3.6v-17a5 5 0 00-8.5-3.5 5 5 0 00-7 0 5 5 0 00-7 0A5 5 0 0036 49zm0 3a2 2 0 012 2v17a2 2 0 11-4 0v-17c0-1 1-2 2-2zm7 0a2 2 0 012 2v17a2 2 0 11-4 0v-17c0-1 1-2 2-2zm7 0a2 2 0 012 2v17a2 2 0 11-4 0v-17c0-1 1-2 2-2zm7 0a2 2 0 012 2v17a2 2 0 11-4 0v-17c0-1 1-2 2-2z' fill='url(%23b)'/%3E%3C/svg%3E");
}

.plus-block .flex-block li:nth-child(2):after {
    top: 30px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 24.61 24.61'%3E%3Cdefs%3E%3ClinearGradient id='a'%3E%3Cstop offset='0' stop-color='%238fc02a'/%3E%3Cstop offset='1' stop-color='%232a971d'/%3E%3C/linearGradient%3E%3ClinearGradient gradientUnits='userSpaceOnUse' y2='2.17' x2='46.5' y1='90.64' x1='46.5' id='b' xlink:href='%23a'/%3E%3C/defs%3E%3Cpath transform='scale(.26458)' d='M9 2.5c-4.99 0-9 4.01-9 9v49c0 4.99 4.01 9 9 9h48.63l-3.76 17.63 8.63-3.63 8.13 7 1.75-9.81 3.2-1.6 8.12 2.93-3.23-12.52H84c4.99 0 9-4.01 9-9v-49c0-4.99-4.01-9-9-9H9zm1 5h73c2.77 0 5 2.23 5 5v47c0 2.77-2.23 5-5 5h-3.82l-.36-1.43c1.65-.3 1.8-.54 2.27-2.62l.81-3.51 2.5-2.6c1.67-1.73 1.67-1.73.72-3.93l-1.43-3.31-.01.07a16 16 0 00-.02-.13l.02.05.47-3.57c.32-2.38.32-2.38-1.76-3.59l-3.12-1.8.02.03a16 16 0 00-.05-.06l.03.02-1.74-3.16c-1.17-2.1-1.16-2.1-3.55-1.84l-3.59.4h.03a16 16 0 00-.07 0h.04L67.11 32c-1.09-.5-1.64-.75-2.13-.67-.5.07-.94.48-1.82 1.3l-2.45 2.27-3.42.57c-2.37.4-2.37.4-2.91 2.74l-.8 3.41-2.11 2.05c-1.73 1.66-1.73 1.66-.86 3.9l1.31 3.36-.6 3.56c-.4 2.37-.4 2.37 1.63 3.65L56 60.07l-.01-.04a16 16 0 00.06.07l-.05-.03 1.63 3.22c.26.53.46.91.65 1.21H10c-2.77 0-5-2.23-5-5v-47c0-2.77 2.23-5 5-5zm1 6v5h70v-5H11zm0 11v5h35v-5H11zm0 9.67v5h35v-5H11zm56.84 3.14a12 12 0 0112 12 12 12 0 01-12 12 12 12 0 01-12-12 12 12 0 0112-12zM11 43.83v5h35v-5H11zm0 9.67v5h35v-5H11zm70.91 3.4v.04l-.05.04a16 16 0 00.05-.09zm-6.22 6.72l.25.88h-.68l.15-.83.28-.05zm-14.6 5.88h9.43L68 84.65l-4.51-4.78-5.4 2.03 3.01-12.4zm13.28 0h3.01l2.08 7.21-3.71-1.41-2.69 1.55 1.31-7.35z' fill='url(%23b)'/%3E%3C/svg%3E");
}

.plus-block .flex-block li:nth-child(3):after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 24.606 24.606'%3E%3Cdefs%3E%3ClinearGradient id='a'%3E%3Cstop offset='0' stop-color='%238fc02a'/%3E%3Cstop offset='1' stop-color='%232a971d'/%3E%3C/linearGradient%3E%3ClinearGradient gradientUnits='userSpaceOnUse' y2='4.381' x2='48.154' y1='91.076' x1='48.559' id='b' xlink:href='%23a'/%3E%3C/defs%3E%3Cpath transform='scale(.26458)' d='M69.531 4.063c-11.045 0-20 8.954-20 20a20 20 0 007.79 15.824l-.005.002c2.028 1.853 4.184 6.432 4.184 10.236L61.437 59c.086 7.714 16.196 7.758 16.188 0l-.125-8.875-3.5.002v1.64h-9v-1.642h12.5c-.084-3.636 1.726-8.349 4.207-10.227a20 20 0 007.824-15.836c0-11.045-8.954-20-20-20zm0 5c8.285 0 15 6.715 15 15 0 4.318-1.835 8.2-4.756 10.937h.014c-.118.095-.228.2-.344.299-.162.143-.321.29-.49.426-2.484 2.256-4.348 5.215-5.293 9.4h-8.295c-1.29-4.95-3.385-7.668-6.097-10.125h.017c-2.921-2.737-4.756-6.619-4.756-10.938 0-8.284 6.716-15 15-15zm8.85 9.664a1.733 1.733 0 00-1.041.468l-9.988 9.813-3.713-4.154c-1.523-1.577-4.576 1.085-2.563 3.003l5.393 5.569c.593.697 1.56.725 2.209 0l11.402-11.49c1.337-1.268-.156-3.33-1.7-3.21zM6 38v53h53V62H48v5h.115a1.692 1.692 0 01.076.5 1.692 1.692 0 01-1.691 1.691 1.692 1.692 0 01-1.691-1.691 1.692 1.692 0 01.074-.5H45v-5H35v-4.184a6.5 6.5 0 001.5.184 6.5 6.5 0 006.5-6.5 6.5 6.5 0 00-6.5-6.5 6.5 6.5 0 00-1.5.184V38H6zm5 5h19v7h5.184a2 2 0 011.316-.5 2 2 0 012 2 2 2 0 01-2 2 2 2 0 01-1.316-.5H30v9h-3.184A6.5 6.5 0 0027 60.5a6.5 6.5 0 10-13 0c.003.505.064 1.009.184 1.5H11V43zm54 10.768h9v2.214h-9v-2.214zm0 4.214h9V60h-9v-2.018zm-44.5.518a2 2 0 012 2 2 2 0 01-.498 1.314V62H22v5h8v8h5.195c.362-.315.82-.5 1.305-.5a2 2 0 110 4 1.99 1.99 0 01-1.305-.5H30v8H11V67h8v-5.184a2 2 0 01-.5-1.316 2 2 0 012-2zm-1.498 3.318V67v-5.182zM35 67h6.027a5.5 5.5 0 00-.027.5 5.5 5.5 0 005.5 5.5 5.5 5.5 0 005.5-5.5 5.5 5.5 0 00-.025-.5H54v19H35v-3.184a6.5 6.5 0 001.5.184 6.5 6.5 0 000-13 6.501 6.501 0 00-1.5.184V67z' fill='url(%23b)'/%3E%3C/svg%3E");
}

.plus-block .flex-block li:nth-child(4):after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 24.61 24.61'%3E%3Cdefs%3E%3CradialGradient gradientUnits='userSpaceOnUse' gradientTransform='matrix(.00676 -1.75192 1.59447 .00615 -463.85 317.24)' r='11.77' fy='298.71' fx='13.7' cy='298.71' cx='13.7' id='b' xlink:href='%23a'/%3E%3ClinearGradient id='a'%3E%3Cstop offset='0' stop-color='%238fc02a'/%3E%3Cstop offset='1' stop-color='%232a971d'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath d='M15.07 274.39v5.03h-1.4v1.32h1.4v1.6h-1.4v1.06h1.4v2.1h1.32v-2.1h4.15v-1.06h-4.15v-1.6H20a3.17 3.18 0 003.17-3.18 3.17 3.18 0 00-3.17-3.17h-3.62zm1.32 1.32H20a1.85 1.85 0 011.85 1.85 1.85 1.85 0 01-1.85 1.86h-3.62zm-15.86 6.9v10.85h5.29v-1.19l3.93 2.13a5.8 5.8 0 004.64.21l8.18-3.54c2.9-1.24 1.25-4.64-1.82-3.73l-3.79 1.29c0-.63-.29-1.22-.95-1.56l-6.08-3.12c-.59-.28-1.52-.35-2.73.13l-1.39.53c0-1.24-.1-2-2.1-2zm1.32 1.32H3.7c.71.02.78.24.8.8v7.4H1.84zm6.9 1.21c.37.02.7.12 1.06.31l5.04 2.6c1.2.6.64 1.8-.7 1.1l-2.92-1.48c-1.45-.64-2-.06-2.5.48-.72.76.37 1.73 1.03 1 .21-.22.4-.51.95-.23l3.18 1.7a1.9 1.9 0 002.48-.42l4.88-1.64c.97-.37 1.63.8.72 1.22l-7.73 3.42a5.2 5.2 0 01-3.77.12l-4.65-2.44V286l1.7-.61a3.1 3.1 0 011.24-.25z' fill='url(%23b)' transform='translate(0 -272.4)'/%3E%3C/svg%3E");
}

.our-work-section {
    background: #71a538;
}

.our-work-section h2 {
    margin-bottom: 15px;
    color: #ffffff;
}

.our-work-section h2 + .subtitle {
    margin-bottom: 35px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
}

.our-work-section .form-body {
    align-self: flex-start;
}

.our-work-section .form-body h3 + p {
    font-size: 18px;
}

.our-work-section .form-body button,
.saving-energy-section form button,
.prefooter-section form button {
    margin-bottom: 0;
    padding: 10px 0;
}

.our-work-section .field-body label.body-checkbox,
.saving-energy-section form .field-body label.body-checkbox {
    margin-bottom: 0;
    vertical-align: middle;
}

.our-work-section .field-body label.body-checkbox + label,
.saving-energy-section form .field-body label.body-checkbox + label {
    font-size: smaller;
    vertical-align: middle;
}

.our-work-section .field-body:last-of-type {
    margin-bottom: 0;
}

.our-work-section .works-body {
    width: 60%;
}

.our-work-section .works-body > .work-body {
    width: 332px;
    height: 181px;
    margin-bottom: 20px;
    padding: 10px;
    background: #ffffff;
}

.our-work-section .works-body > .work-body:last-of-type,
.our-work-section .works-body > .work-body:nth-last-of-type(2) {
    margin-bottom: 0;
}

.our-work-section .works-body > .work-body picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.feat1-section h3 {
    margin-bottom: 20px;
    text-align: inherit;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5;
    text-transform: uppercase;
}

.feat1-section h3 + p {
    position: relative;
    display: block;
    padding-left: 105px;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.5;
    color: #454545;
}

.feat1-section h3 + p span {
    font-weight: 500;
}

.feat1-section .container > div:first-child {
    padding: 0 32% 30px 0;
    background: url("../i/feat1-bg.jpg") no-repeat top right;
    background-size: auto 100%;
}

.feat1-section .container > div:first-child p {
    background: url('../i/feat1-icon-1.png') no-repeat top left;
    background-size: auto;
}

.feat1-section .container > div:nth-child(2) p {
    padding-right: 10%;
    background: url('../i/feat1-icon-2.png') no-repeat top left;
    background-size: auto;
}

.saving-energy-section {
    background-color: #fffff2;
}

.saving-energy-section h2 {
    margin-bottom: 15px;
    padding-right: 60%;
    font-size: 30px;
}

.saving-energy-section h2 span {
    font-size: 24px;
}

.saving-energy-section h2 + p {
    margin-bottom: 20px;
    padding-right: 60%;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1.2;
}

.saving-energy-section form {
    width: 40%;
}

.saving-energy-section::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 50%;
    height: 100%;
    background-image: url('../i/fon-domik.png');
    background-repeat: no-repeat;
    background-size: auto 85%;
    background-position: left center;
    background-color: #fffff2;
}

.installation-section h2,
.stages-work-section h2,
.equipment-section h2,
.prof-installation-section h2 {
    margin-bottom: 35px;
}

.installation-section h2 + div,
.prof-installation-section h2 + div {
    padding-left: 45%;
    background: url('../i/montazh-otopleniya-2.jpg') no-repeat center left;
    background-size: 40% auto;
}

.installation-section h2 + div p,
.prof-installation-section h2 + div p {
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5;
    color: #454545;
}

.installation-section h2 + div p:first-child,
.prof-installation-section h2 + div p:first-child {
    margin-bottom: 10px;
}

.stages-work-section .stages-work-list li {
    position: relative;
    flex-basis: 25%;
    width: 25%;
    max-width: 300px;
    padding: 20px 30px;
    text-align: center;
    background: #ff961e;
    color: #ffffff;
}

.stages-work-section .stages-work-list li::before {
    content: '';
    display: block;
    width: 100%;
    height: 170px;
    margin-bottom: 30px;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 60%;
}

.stages-work-section .stages-work-list li:first-child::before {
    background-image: url('../i/stages-icon-1.svg');
}

.stages-work-section .stages-work-list li:nth-child(2)::before {
    background-image: url('../i/stages-icon-2.svg');
}

.stages-work-section .stages-work-list li:nth-child(3)::before {
    background-image: url('../i/stages-icon-3.svg');
}

.stages-work-section .stages-work-list li h3 {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.1em;
}

.scheme-work-section h2 {
    margin-bottom: 50px;
}

.scheme-work-section ul {
    position: relative;
    padding-top: 30px;
}

.scheme-work-section li svg {
    width: 65px;
    height: 65px;
    margin-bottom: 20px;
    fill: url('#header-shape-gradient') #2a971d;
}

.scheme-work-section li {
    position: relative;
    flex: 0 0 31%;
    width: 31%;
    max-width: 300px;
    padding: 10px 20px;
    text-align: center;
}

.scheme-work-section li::before,
.scheme-work-section li::after {
    position: absolute;
    display: block;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    line-height: 2em;
    color: #ffffff;
}

.scheme-work-section li::before {
    top: 0;
    left: 0;
    width: 2em;
    height: 2em;
    background-color: #ff961e;
}

.scheme-work-section li::after {
    content: '';
    top: -30px;
    left: calc(1em - 2px);
    width: 100%;
    height: 30px;
    border-top: 4px solid #ff961e;
    border-left: 4px solid #ff961e;
}

#header-shape-gradient {
--color-stop: #2a971d;
--color-bot: #8fc02a;
}

.scheme-work-section li h4 {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 500;
}

.scheme-work-section li p {
    font-weight: 300;
}

.scheme-work-section li:nth-child(1):before {
    content: '1';
}

.scheme-work-section li:nth-child(2):before {
    content: '2';
}

.scheme-work-section li:nth-child(3):before {
    content: '3';
}

.stages-work-section .stages-work-list li p {
    font-weight: 300;
}

.confidence-section {
    background-color: #f2f2f2;
}

.confidence-section .flex-block > div:first-child {
    flex: 0 0 40%;
    width: 40%;
    background: url('../i/confidence-bg.png') no-repeat bottom right;
}

.confidence-section .flex-block > div:last-child {
    flex: 0 0 60%;
    width: 60%;
    padding-left: 30px;
}

.confidence-section h2 span {
    background-color: #ffffff;
    box-shadow: -8px 0 0 1px #ffffff, 8px 0 0 1px #ffffff;
}

.confidence-section .confidence-list li {
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
    padding-left: 80px;
}

.confidence-section .confidence-list li::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.confidence-section .confidence-list li:nth-child(1)::before {
    content: url("../i/confidence-icon-1.png");
}

.confidence-section .confidence-list li:nth-child(2)::before {
    content: url("../i/confidence-icon-2.png");
}

.confidence-section .confidence-list li:nth-child(3)::before {
    content: url("../i/confidence-icon-3.png");
}

.confidence-section .confidence-list li h3 {
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5;
    text-transform: uppercase;
}

.equipment-section {
    background-color: #f2f2f2;
}

.equipment-section .swiper-button-next,
.equipment-section .swiper-button-prev {
    top: calc(50% + 30px);
}

.equipment-section .swiper-button-next {
    right: -35px;
}

.equipment-section .swiper-button-prev {
    left: -35px;
}

.prof-installation-section h2 + div {
    background: url('../i/montazh-kotla-2.jpg') no-repeat center left;
    background-size: auto 100%;
}

.prefooter-section {
    background-color: #fffff2;
}

.prefooter-section .container {
    background: url('../i/prof-install-bg.png') no-repeat center left;
    background-size: auto 100%;
}

.prefooter-section h2 {
    padding-left: 50%;
}

.prefooter-section h2 + p {
    margin-bottom: 20px;
    padding-left: 50%;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2;
}

.prefooter-section form {
    margin-left: 50%;
    width: 50%;
    padding: 0 20px;
}

/*========================================================
                            MEDIA
=========================================================*/

@media all and (max-width: 1240px) {
    .equipment-section .swiper-container {
        width: calc(100% - 60px);
    }

    .equipment-section .swiper-button-next {
        right: 0;
    }

    .equipment-section .swiper-button-prev {
        left: 0;
    }
}

@media all and (max-width: 1025px) {
    .top-section {
        padding-top: 80px;
    }

    .first-offer h2 + p {
        text-align: center;
    }

    .our-work-section .works-body > .work-body {
        width: 49%;
        height: auto;
        padding: 5px;
    }

    .feat1-section .container > div:first-child {
        background-size: 30% auto;
        background-position: center right;
    }

    .saving-energy-section h2,
    .saving-energy-section h2 + p {
        padding-right: 52%;
    }

    .saving-energy-section form {
        width: 48%;
    }

    .prof-installation-section h2 + div {
        background-size: 40% auto;
    }

    .scheme-work-section li::after {
        width: calc(100% - 1em);
    }
}

@media all and (max-width: 800px) {

    .top-section .container > .flex-block > div:last-child,
    .top-section .container > .flex-block > div:first-child,
    .our-work-section .works-body,
    .our-work-section .form-body {
        flex-basis: 100%;
        max-width: 100%;
    }

    .our-work-section .works-body {
        margin-bottom: 30px;
    }

    .prefooter-section .container {
        background-size: 48% auto;
        background-position: center left;
    }
}

@media all and (max-width: 640px) {
    .top-section .white-bg > h1 {
        font-size: 36px;
    }

    .top-section .white-bg > li {
        font-size: 20px;
    }

    .top-section .container > .flex-block .flex-block > div picture {
        width: 100%;
        height: auto;
    }

    .progress-section ul li {
        margin-right: 15px;
    }

    .progress-section ul li span:first-of-type {
        font-size: 36px;
    }

    .progress-section ul li span:last-of-type {
        font-size: 16px;
    }

    .first-offer::after,
    .saving-energy-section::after {
        content: none;
    }

    .first-offer .container {
        padding-right: 0;
    }

    .plus-block .flex-block li {
        width: 140px;
    }

    .feat1-section .container > div:first-child {
        padding-right: 0;
        background-image: none;
    }

    .saving-energy-section h2,
    .saving-energy-section h2 + p {
        padding-right: 0;
    }

    .saving-energy-section h2 + p {
        text-align: center;
    }

    .saving-energy-section form {
        width: 100%;
    }

    .installation-section h2 + div,
    .prof-installation-section h2 + div {
        padding-left: 0;
        background-image: none;
    }

    .confidence-section .flex-block > div:first-child,
    .confidence-section .flex-block > div:last-child {
        flex-basis: 100%;
        width: 100%;
    }

    .confidence-section .flex-block > div:first-child {
        background-image: none;
    }

    .prefooter-section .container {
        background-image: none;
    }

    .prefooter-section h2,
    .prefooter-section h2 + p {
        padding-left: 0;
    }

    .prefooter-section form {
        width: 100%;
        margin-left: 0;
    }
}

@media all and (max-width: 560px) {
    .plus-block .flex-block li {
        width: 45%;
    }

    .plus-block .flex-block li:first-child,
    .plus-block .flex-block li:nth-child(2) {
        margin-bottom: 30px;
    }

    .scheme-work-section li {
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
    }

    .scheme-work-section li:first-child,
    .scheme-work-section li:nth-child(2) {
        margin-bottom: 70px;
    }
}

@media all and (max-width: 420px) {
    .top-section {
        padding-top: 65px;
    }

    .top-section .white-bg > h1 {
        font-size: 28px;
    }

    .top-section .white-bg > li {
        font-size: 18px;
    }

    .top-section .container > .flex-block > div:first-child h3,
    .top-section .container > .flex-block > div:last-child h3,
    .our-work-section .form-body h3,
    .saving-energy-section h2 span,
    .confidence-section .confidence-list li h3 {
        font-size: 20px;
    }

    .progress-section ul li {
        width: 100%;
        margin: 0 0 15px;
        justify-content: center;
    }

    section h2,
    .saving-energy-section h2 {
        font-size: 24px;
    }

    .confidence-section .flex-block > div:last-child {
        padding-left: 0;
    }

    .confidence-section .confidence-list li {
        padding-left: 60px;
    }
}

@media all and (max-width: 375px) {
    .top-section .container > .flex-block .flex-block > div {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        align-items: center;
        padding: 0 0 10px;
    }

    .top-section .container > .flex-block .flex-block > div picture {
        width: 40%;
        margin-right: 10px;
    }

    .top-section .container > .flex-block .flex-block > div p {
        width: calc(60% - 10px);
    }
}
